# event

Adds a new event handler

Syntax

    event(<event_name>,<handler_name>)
    {
        <implementation>
    }

Description
Adds the handler <handler_name> with <implementation> to the list of handlers for the event <event_name>. If the <implementation> is empty the handler <handler_name> is removed from the handler list instead of being added. The <event_name> may be one of the kvirc-builtin event names or a numeric code (from 0 to 999) of a raw server message.
See also
eventctl

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004